Subject: I-D Action: draft-ietf-decade-problem-statement-06.txt

From: [email-masked]
Date: Mon, 07 May 2012 02:59:14 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories. This draft is a work item of the Decoupled Application Data Enroute Working Group of the IETF.

	Title           : DECoupled Application Data Enroute (DECADE) Problem Statement
	Author(s)       : Haibin Song
                          Ning Zong
                          Y. Richard Yang
                          Richard Alimi
	Filename        : draft-ietf-decade-problem-statement-06.txt
	Pages           : 14
	Date            : 2012-05-07

   Peer-to-peer (P2P) applications have become widely used on the
   Internet today and make up a large portion of the traffic in many
   networks.  In P2P applications, one technique for reducing the
   transit and uplink P2P traffic is to introduce storage capabilities
   within the network.  Traditional caches (e.g., P2P and Web caches)
   provide such storage, but they are complex (due to explicitly
   supporting individual P2P application protocols and cache refresh
   mechanisms) and they do not allow users to manage access to content
   in the cache.  For example, content providers wishing to use in-
   network storage cannot easily control cache access and resource usage
   policies to satisfy their own requirements.  This document discusses
   the introduction of in-network storage for P2P applications, and
   shows the need for a standard protocol for accessing this storage.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-decade-problem-statement-06.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

This Internet-Draft can be retrieved at:
ftp://ftp.ietf.org/internet-drafts/draft-ietf-decade-problem-statement-06.txt

The IETF datatracker page for this Internet-Draft is:
https://datatracker.ietf.org/doc/draft-ietf-decade-problem-statement/